{
  "verseBefore": "Vii Lôôk Wơt Dêh heq dơơp xaleep ganuun xôq kahniq varơuq hyioh jăk ka tôôy adro tuuôq.",
  "verseAfter": "Vii Lôôk Wơt Dêh laa varơuq dơơp xleep iq đinq ku ganuun xôq jarooy truh varơuq hyioh jăk ka tôôy dro e xuum tuuôq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 10,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-11-21T03:45:20.425Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 10,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
